<!DOCTYPE html>
<html lang="en-us">
<head>
    <meta charset="UTF-8">
    <title>Kamil's Resume</title>
</head>
<body>
<main class="container">
    <header>
        <img src="../assets/avatar.jpg" class="image-size" alt="avatar">
        <h1>HELLO</h1>
        <h2>MY NAME IS <span class="user-name"></span> <span class="user-age"></span>YO AND THIS IS MY RESUME/CV</h2>
    </header>
    <section>
        <h3>
            ABOUT ME
        </h3>
        <p class="user-description"></p>
    </section>
    <article>
        <h3>
            EDUCATION
        </h3>
        <section>
            <ul id="experience"></ul>
        </section>
    </article>
</main>

</body>
<script src="./app.js"></script>
</html>
